@charset "utf-8";
/* CSS Document */


body {
	margin-top:40px; 
	background:#1d0f0f url(../images/slices/spoon-pattern.jpg);
	color:#a9a9a9;
	font-family:Arial, Helvetica, sans-serif;
}


h1,h2,h3,h4,h5,h6 {
	color:#486060;
	font-family:Georgia, "Times New Roman", Times, serif;
}

p {
	line-height:150%;
	letter-spacing:1px;
}



a:link, a:visited {
	text-decoration:none;
	color:#486060;
}

a:hover {
	color:#7a9786;

}


.clear  {
	clear:both;
	margin:0px;
	padding:0px;
	height:0%;
}

.preload {
	display:none;
	}
	
.img-border {
	border:6px solid #486060; 
	}
	
	
.musicplayer {width:240px; margin:0px auto;}

/* ========== PAGE STRUCTURE ========= */

#wrapper-border { width:960px; height:1%; overflow:hidden; margin:0px auto; border:7px solid #301818;}
#wrapper { margin:0px; padding:24px;  height:1%; overflow:hidden; border:1px solid #486060; background:#170c0c;}

.content-container {position:relative; margin:0px; padding:14px 0px; height:1%; overflow:hidden; border-top:1px solid #301818;}

/* HISTORY PAGE */

.history-col {width:428px; float:left;}
.right-col {margin-left:40px;}
img#150years { margin-bottom:20px;}
img#snow-house {border:6px solid #486060; margin:0px 15px 0px 0px;	}

/* EVENTS PAGE */

ul#events-list {display:block; float:left; margin:0px 0px 0px 20px; padding:0px;}
#events-list li {display:block;  margin:10px 0px; padding:7px 0px 7px 35px; list-style:none; font-weight:bold; background:url(../images/slices/pinwheel.png) no-repeat left; font-size:18px; color:#a0a07d;}

/*GALLERY PAGES*/

.page-numbers {
	font-size:12px;
	margin:20px auto;
	}


/* CONTACT PAGE */

.contact-col {width:630px; float:left; margin-top:60px;}
#contact-text { float:left; width:320px; margin-left:50px; font-size:20px;}
#contact-text h3 {margin-top:0px;}
#contact-text p a {font-size:14px;}
img#contact-arrow {margin-right:5px;}

/* ===========SPLASH PAGE ============== */

#splash-wrapper {postion:relative; width:960px; margin:0px auto;}
#splash-container {margin-top:30px;}
.picbox {width:307px; margin-top:24px;}
.left {float:left;}
.right {float:left;}
.quotebox {float:left; margin:0px 7px; padding:14px; width:290px; background:#170c0c; border:7px solid #301818;}
#farmhouse, #winery {margin:0px 7px 7px 0px;}
#church, #clydesdales {margin:0px 0px 7px 0px;}
#barn-rec, #arrangement {margin:0px 7px 0px 0px;}
#horse-drawn, #tullips {margin:0px;}
p.quote {font-size:12px; margin:40px 0px 20px 0px;}
p.signature { text-transform:uppercase; letter-spacing:4px; text-align:center;}



/* ============================================ I N C L U D E S ========================================= */


/* =========== HEADER ============= */

div#header {width:100%; float:left; margin:6px auto 14px auto; }
img#branding { display:block; float:left; width:303px; height:95px; }
div#branding {width:430px;  float:right; font-size:12px; color:#486060; text-align:right; }
#branding p  { margin:6px 0px; padding:0; }

/* =========== NAVIGATION ============= */

#nav-wrapper {height:30px; border-top:1px solid #301818; border-bottom:1px solid #301818; padding:15px 0px 0px 0px; }

ul.nav {position:relative; margin:0px; padding:0px; float:left; left:50%; text-align:center; clear:left;}
.nav li{ float:left; display:block; position:relative; list-style:none; margin:0px; padding:0px; right:50%;}
.nav li a {display:block; text-indent:-9999px; margin:0px 8px; padding:0px 8px;}

a#home-nav {width:62px; height:15px; background:url(../images/slices/home.png) no-repeat;    border-right:1px solid #a9a9a9;}
#home-nav:hover {background:url(../images/slices/home-r.png) no-repeat;}
#home a#home-nav {background:url(../images/slices/home-r.png) no-repeat;}
	
a#history-nav {width:97px; height:15px; background:url(../images/slices/history.png) no-repeat; border-right:1px solid #a9a9a9;}
#history-nav:hover {background:url(../images/slices/history-r.png) no-repeat;}
#history a#history-nav {background:url(../images/slices/history-r.png) no-repeat;}

a#events-nav {width:86px; height:15px; background:url(../images/slices/events.png) no-repeat; border-right:1px solid #a9a9a9;}
#events-nav:hover {background:url(../images/slices/events-r.png) no-repeat;}
#events a#events-nav {background:url(../images/slices/events-r.png) no-repeat;}

a#clydesdales-nav {width:155px; height:15px; background:url(../images/slices/clydesdales.png) no-repeat; border-right:1px solid #a9a9a9;}
#clydesdales-nav:hover {background:url(../images/slices/clydesdales-r.png) no-repeat;}
#clydesdales a#clydesdales-nav {background:url(../images/slices/clydesdales-r.png) no-repeat;}

a#gallery-nav {width:103px; height:15px; background:url(../images/slices/gallery.png) no-repeat; border-right:1px solid #a9a9a9;}
#gallery-nav:hover {background:url(../images/slices/gallery-r.png) no-repeat;}
#gallery a#gallery-nav {background:url(../images/slices/gallery-r.png) no-repeat;}

a#blog-nav {width:56px; height:15px; background:url(../images/slices/blog.png) no-repeat; border-right:1px solid #a9a9a9;}
#blog-nav:hover {background:url(../images/slices/blog-r.png) no-repeat;}

a#contact-nav {width:98px; height:15px; background:url(../images/slices/contact.png) no-repeat; }
#contact-nav:hover {background:url(../images/slices/contact-r.png) no-repeat;}
#contact a#contact-nav {background:url(../images/slices/contact-r.png) no-repeat;}


/* =========== FOOTERS ================= */

.footer { width:960px; margin:40px auto 0px auto;}
p#copyright {text-align:center; font-size:12px; color:#486060;}

/*
	McBryde Footer
*/


div#footer2{
	position:relative;
	clear:both;
	margin:100px 0px 0px 0px;
}

div#footer2 p{
	text-align:center;
	line-height:normal;
	font-size:12px;
	color:#301818;
}

div#footer2 a{
	color:#301818;
}

div#footer2 a:hover{
	color:#301818;
	text-decoration:none;
}


/* ================ SOCIAL ICONS ================= */

.social-icons  { width:240px; margin:10px auto; }
.social-icons p  { text-align:center; }

/********************************************CONTACT FORM*************************************************/

form {
	clear: both;
	height: 1%;
	overflow: hidden;
	width: 200px;
}

.form-wrapper {
	float:left;
	background:url(../images/slices/spoon-pattern.jpg);
	padding:20px;
	width: 200px;
	-moz-box-shadow: 0 2px 20px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0 2px 20px rgba(0,0,0,0.75);
	color: #979076; 
	font-size: 18px;
	letter-spacing:1px; 
	text-decoration: none;
}

.form-wrapper {
    color: #f0f0c0;
}

img#form-title {
	margin:0px 0px 10px 0px;

}

.form-wrapper form {
    clear: both; 
	height:1%; 
	overflow: hidden; 
	width:200px;
}

.form-wrapper label {
    color: #789078;
	display: block; 
	font-size: 14px;
	margin: 0 0 2px 5px; 
	text-transform: uppercase;
}

.form-wrapper div label {
    margin-top: 30px;
}

.form-wrapper p {
    color: #f0f0c0;
	margin: 0 0 0 5px;
}

.form-wrapper label.error {
    color: #a82f17;
	font-size: 12px; 
	text-transform: none;
}

.form-wrapper-input, .form-wrapper textarea {
    background:#301818;
	border: none;
	color: #f0f0c0;
	display: block;
	font-size: 13px;
	margin-bottom: 15px;
	outline: none;
	padding: 5px;
	width: 175px;
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1), 0 1px 0 rgba(255,255,255,0.4);
	-moz-border-radius: 5px;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1), 0 1px 0 rgba(255,255,255,0.4);
	-webkit-border-radius: 5px;
}

.form-wrapper textarea {
    height:75px; 
	resize: none;
}

.form-wrapper input:hover, .form-wrapper textarea:hover {
    color: #a0a07d;
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.3), 0 1px 0 rgba(255,255,255,0.4);
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.3), 0 1px 0 rgba(255,255,255,0.4);
}

.form-wrapper input:focus, .form-wrapper textarea:focus {
    color: #a0a07d;
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.4);
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.4);
}

.button-send {
	 cursor: pointer; 
	 width: 175px; 
	 height:50px; 
	 margin: 0; 
	 outline: none; 
	 -moz-box-shadow: none; 
	 -webkit-box-shadow: none; 
	 -webkit-transition: none;
	 }

/*********************************************ROTATOR*****************************************************/

div.rotator  {
	position:relative;
	width:896px;
	height:292px;
	margin:14px auto ;
	padding:0px;
}

#thumbFeatures {
	background: #fff;
	position: relative;
	overflow: hidden;
	width: 896px;
	height: 292px;
	margin:0px;
	}
	
.jshowoff {
	width: 896px;
	height: 292px;
	margin:  0;
	}
.jshowoff div {	
	width: 896px;
	height: 292px;
	margin:0px auto;
	}
/*
.jshowoff div, .jshowoff img, .jshowoff {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	}
*/

#basicFeatures, .jshowoff.basicFeatures, .jshowoff.basicFeatures img, .jshowoff.basicFeatures div {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	}
.jshowoff div p, .jshowoff div h2 {
	_background-color: #efefef;
	}
.jshowoff h2, .jshowoff p {
	font-size: 18px;
	padding: 15px 20px 0px;
	margin: 0;
	}
.jshowoff p {
	font-size: 13px;
	line-height: 15px;
	}
.eddie {
	float: right;
	padding: 15px 20px 15px 20px;
	}
.jshowoff p.jshowoff-slidelinks {
	position: absolute;
	top: 200px;
	right: 70px;
	margin: 0;
	padding: 0;
	}
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	background-color: #333;
	color: #fff;
	padding: 5px 7px 5px;
	margin: 5px 0 0 5px;
	float: left;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;
	font-size: 11px;
	line-height: 14px;
	}
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
	color: #fff;
	}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background-color: #EAEAEA;
	color: #000;
	}
p.jshowoff-controls {
	background: #aaa;
	overflow: auto;
	height: 1%;
	padding: 0 0 5px 5px;
	margin: 0;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	}
.jshowoff-controls a {
	margin: 5px 5px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 8px 5px;
	}

.jshowoff-pausetext {
	color: #fff;
	}


/*.thumbFeatures p.jshowoff-slidelinks {
	background: #000;
	bottom: 0;
	padding: 5px 0 5px 5px;
	right: 113px;
	height: 32px;
	}
.thumbFeatures .jshowoff-slidelinks a {
	display: block;
	width: 60px;
	height: 30px;
	background-color: none;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	padding: 0;
	border: 1px solid #4f4f4f;
	text-indent: -10000em;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	}
.thumbFeatures .jshowoff-slidelinks a.jshowoff-active {
	border: 1px solid #fff;
	}
.thumbFeatures .jshowoff-slidelink-0 {
	background-image: url(http://72.32.150.197/rotator/images/001.jpg);
	}
.thumbFeatures .jshowoff-slidelink-1 {
	background-image: url(http://72.32.150.197/rotator/images/002.jpg);
	}
.thumbFeatures .jshowoff-slidelink-2 {
	background-image: url(http://72.32.150.197/rotator/images/003.jpg);
	}
.thumbFeatures .jshowoff-slidelink-3 {
	background-image: url(http://72.32.150.197/rotator/images/004.jpg);
	}
.thumbFeatures .jshowoff-slidelink-4 {
	background-image: url(http://72.32.150.197/rotator/images/005.jpg);
	}*/
.thumbFeatures p.jshowoff-controls {
	background: none;
	height: 38px;
	overflow: visible;
	padding: 0;
	position: absolute;
	top: 100px;
	width: 100%;
	z-index: 150;
	}
.thumbFeatures .jshowoff-controls a {
	display: block;
	width: 22px;
	height: 38px;
	background: none;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	text-indent: -10000em;
	position: absolute;
	}

.thumbFeatures .jshowoff-controls a.jshowoff-prev {
	left: 15px;
	background-image: url(http://farm5.static.flickr.com/4035/4438728886_fd55756fc5_o_d.gif);
	}
.thumbFeatures .jshowoff-controls a.jshowoff-next {
	right: 15px;
	background-image: url(http://farm3.static.flickr.com/2743/4438728872_07e935da40_o_d.gif);
	}
.thumbFeatures .jshowoff-controls a.jshowoff-play {
	display: none;
	}
.jshowoff.thumbFeatures {
	height: 250px;
	}
.jshowoff.thumbFeatures div, .jshowoff.thumbFeatures img, .jshowoff.thumbFeatures {
	-webkit-border-radius: 6px;
	}
